### Method

# Gtk.EventController.get_current_event

#### Declaration [src]

    GdkEvent*
    gtk_event_controller_get_current_event (
      GtkEventController* controller
    )

#### Description [src]

Returns the event that is currently being handled by the controller, and `NULL` at other times.

#### Return value

Returns: `GdkEvent*`
the event that is currently handled by `controller`
Ownership is not transferred to the caller
Can be `NULL`